﻿/*general settings for div*/ /* center the menu - work arround for ie*/#donotdisplay {	display: none;}@media screen {
#centre {
		width: 99%;
		float: left;
		position: absolute;
		top: 10px;
		text-align: center;
	}
	#menu {
		
		/*! text-align: left; */
		/*! margin: 0 auto; */
		background-color: #00CCCC;
		height: 4.5em;
	}
	#menu a:link, #menu a:visited{
		color: #036;
		text-decoration: none;
	} 
	#menu p.site {
		height:1.5em;
	}
	#menu .cap {
		text-transform: capitalize;
	}

	#menu a.shp {
		font-size: 1.7em;
		color: #FFF;
		line-height: 35px;
	}
	#menu, #menu p.site {
		text-align: center;
		margin: 0;
		padding: 0;
		text-shadow: -1px -1px 0 rgba(0,204,204,.15);
		text-decoration: none;
		/*! background-image: -webkit-linear-gradient(top, rgba(0,52,104,0), rgba(0,204,204,.2)); */
		/*! background-image:    -moz-linear-gradient(top, rgba(0,52,104,0), rgba(0,204,204,.2)); */
		/*! background-image:     -ms-linear-gradient(top, rgba(0,52,104,0), rgba(0,204,204,.2)); */
		/*! background-image:      -o-linear-gradient(top, rgba(0,52,104,0), rgba(0,204,204,.2)); */
	}
	#menu p.site a:hover {
		background: rgba(0,52,104,.80);
		border-bottom-color: transparent;
		color:#9cf;
	}
	#items {
		margin: 0 auto;
		width: 51.05em;
		text-align: left;
	}
	    
    #items .small {
		width: 6em;
	}
	#items .medium {
		width: 9em;
	}
	#items .large {
		width: 13em;
	}
	#items .xlarge {
		width: 15em;
	}
	#items .xxlarge {
		width: 19em;
	}
	#items ul {
		list-style: none;
		margin: 0;
		padding: 0;
		width: 10em;
		float:left;
		height: 2.5em;
	}
    
    #items li, #items ul
    {
    	background-color: #00cccc;
        position: relative;
        /*! background-image: -webkit-linear-gradient(top, rgba(0,52,104,0), rgba(0,204,204,.2)); */
		/*! background-image:    -moz-linear-gradient(top, rgba(0,52,104,0), rgba(0,204,204,.2)); */
		/*! background-image:     -ms-linear-gradient(top, rgba(0,52,104,0), rgba(0,204,204,.2)); */
		/*! background-image:      linear-gradient(top, rgba(0,52,104,0), rgba(0,204,204,.2)); */
    	/*! border: 1px solid #033; */
    	/*! border-radius: 5px; */
    	padding: 2px;
    }
    
    #items ul li {
	border: 1px solid #033;
	border-radius: 5px;
}
    .primary-nav {
		margin: 0;
		padding: 0;
	}
	.primary-nav li a {
		display: block;
		/*! width: 90%; */
		/*! padding: .1em .1em; */
		font-size: 14px;
		font-weight: bold;
		text-shadow: -1px -1px 0 rgba(0,204,204,.15);
		/*! color: #036; */
		/*! text-decoration: none; */
		border-bottom: 1px solid rgba(0,204,204,.1);

		padding: 0 4px;
	}
	#items .primary-nav li a:hover {
		background-color: rgba(0,52,104,.9);
		border-top-color: transparent;
		color:#9cf;
		border-radius: inherit;
	}
	.primary-nav > li:first-child {
		border-top: 1px solid rgba(0,204,204,.2);
	}
	#items .primary-nav > li:hover > a {
		/*! background: rgba(0,52,104,.8); */
		border-bottom-color: transparent;
		/*! color:#9cf; */
		border-radius: inherit;
		/*! margin: 2px; */
		/*! padding: 0 4px; */
	}
	#items .primary-nav li.parent > a:hover {
		background: rgba(0,52,104,.9);
		color:#9cf;
	}
	.primary-nav li ul {
		display: none;
		background: rgba(0,52,104,.9);
		border-top: 0 none;
		padding: 0;
	}
	.primary-nav li ul a {
		border: 0 none;
		font-size: 12px;
		padding: 10px 5%;
		font-weight: bold;
	}
	.primary-nav li:hover ul {
		display: block;
		border-top: 0 none;
	}
}

@media print {
	#centre {
		display: none;
	}
	#menu {
		display: none;
	}
	#items {
		display: none;
	}
}